body {
	margin: 0px;
	padding: 0px;
}
.clr {
	clear: both;
}
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease !important;
}

p {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	font-family: Calibri; text-align:justify;
	line-height: 18px; color:#000000	; list-style:none; text-decoration:none;
}

.text5 {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	font-family: Calibri; text-align:justify;
	line-height: 18px; color:#000000; list-style:none; text-decoration:none;
}

.online{   margin:10px 0px; }
.online a{   border-radius:4px; text-align:center; background:#db241c; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; padding:5px 6px; display:block;  }

.online a:hover{   border-radius:4px; text-align:center;   background:#542a7d;   color:#FFF;    display:block; }
.online2{  margin:10px 0px; }
.online2 a{   border-radius:4px; text-align:center; background:#db241c; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; padding:5px 6px; display:block;  }
.online2 a:hover{   border-radius:4px; text-align:center;   background:#542a7d;   color:#FFF;    display:block; }


.phone {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: url(../images/phone.png) left top no-repeat;
	background-position: 0px 5px;
	color: #FFF;
	padding-left: 3px;
	line-height: 30px;
}
.navi2 {
	width: 100%;
	float: left;
}

.navi2 ul{ margin:0px; padding:0px;}
.navi2 li {
		list-style: none;
	display: block; 
	
}

.navi2 li a {
	padding-left: 20px;
	list-style: none;
	text-decoration: none;
	display: block;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: justify;
	background: url(../images/icon9.png) left top no-repeat;
	background-position: 1px 12px;
	line-height: 31px;
}
.navi2 li a:hover {
	padding-left: 20px;
	list-style: none;
	text-decoration: none;
	display: block;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-align: justify;
	background: url(../images/icon9.png) left top no-repeat;
	background-position: 1px 12px;
	line-height: 31px;
}

.icon {
	width: 100%;
}
.icon img {
	margin: 10px 5px;
}
h1 {
	font-size: 30px;
	color: #FFFFFF;
	font-family: Calibri;
	font-style: normal;
	text-align: center;
	padding: 10px 0px;
}
h2 {
	color: #f40015;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-variant: normal;
	font-style: normal;
	padding-bottom: 0px!important;
}
h3 {
	font-size: 30px;
	font-family: Calibri;
	font-style: normal;
	margin-bottom: 20px;
	color: #f40015;
	font-weight: normal;
	padding-top: 20px;
	padding-left: 10px;
}
h4 {
	font-size: 22px;
	font-family: Arial;
	font-style: normal;
	margin-bottom: 20px;
	line-height: 40px;
	color: #e8d193;
	font-weight: normal;
	padding-top: 20px;
}
h5 {
	font-size: 23px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 50px;
	color: #000;
	font-weight: normal;
}
.wapper {
	width: 100%;
	float: left;
}
.mp {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #FFF;
}
.section1 {
	width: 100%;
	float: left;
	position: absolute; z-index:99;
	background: url(../images/top_bg.png) left top repeat-x;
	padding-bottom: 30px; margin-top:-132px;
	height: 73px;
}


.left_box {
	float: left;
	padding-right: 15px;
	padding-top: 10px;
}
.right_box {
	width: 65%;
	float: left;
}

.box_sec {
	width: 100%;
	float: left;
	margin: 10% 0%;
}
.box_sec2 {
	width: 98%;
	float: left;
}

.header {
	float: left;
	width: 100%;
}

.section8 {
	background: #343434;
	height: auto;
}
.logo_sec {
	
	float: left;
	background: url(../images/logobg.png) left top no-repeat;
	padding: 6px 17px; position:absolute; z-index:999; margin-top:-50px;  
}

.header_right {
	float: right;
	max-width: 661px;
	width: 100%;
}
.section5 {
	background: #FFFFFF;
	padding-bottom: 60px;
	padding-top: 30px;
}

.section2 {
	background: #87beea;
	float: left;
	width: 100%;
}

.equipment {
	width: 100%;
	float: left;
}
.equipment img { width:48%;
	padding: 10px;
}
.corporate01 {
	width: 22%;
	float: left;
	background: #53b7d8;
	color: #FFF;
	font-family: Calibri;
	font-size: 23px;
	padding: 10px;
	border-radius: 7px 7px 0px 0px;
}

.corporate:hover {
	width: 22%;
	float: left;
	background: #53b7d8;
	color: #FFF;
	font-family: Calibri;
	font-size: 23px;
	padding: 10px;
	border-radius: 7px 7px 0px 0px;
}
.green {
	width: 18%;
	float: left;
	margin: 1%;
	background: #ffffff;
	border-top: #c1df71 5px solid;
	color: #000;
	padding: 10px 0px;
	text-align: center;
	font-family: Calibri;
	font-size: 30px;
}
.green:hover {
	width: 18%;
	float: left;
	margin: 1%;
	background: #c1df71;
	border-top: #c1df71 5px solid;
	color: #000;
	padding: 10px 0px;
	text-align: center;
	font-family: Calibri;
	font-size: 30px;
}
.yelo {
	width: 18%;
	float: left;
	margin: 1%;
	background: #277d9c;
	border-top: #e6b329 5px solid;
	color: #FFF;
	padding: 10px 0px;
	text-align: center;
	font-family: Calibri;
	font-size: 30px;
}
.yelo:hover {
	width: 18%;
	float: left;
	margin: 1%;
	background: #e6b329;
	border-top: #e6b329 5px solid;
	color: #FFF;
	padding: 10px 0px;
	text-align: center;
	font-family: Calibri;
	font-size: 30px;
}

.wight {
	width: 18%;
	float: left;
	margin: 1%;
	background: #277d9c;
	border-top: #e9e5dc 5px solid;
	color: #FFF;
	padding: 10px 0px;
	text-align: center;
	font-family: Calibri;
	font-size: 30px;
}

.wight:hover {
	width: 18%;
	float: left;
	margin: 1%;
	background: #e9e5dc ;
	border-top: #e9e5dc 5px solid;
	color: #000;
	padding: 10px 0px;
	text-align: center;
	font-family: Calibri;
	font-size: 30px;
}
.red {
	width: 18%;
	float: left;
	margin: 1%;
	background: #277d9c;
	border-top: #f40015 5px solid;
	color: #FFF;
	padding: 10px 0px;
	text-align: center;
	font-family: Calibri;
	font-size: 30px;
}

.red:hover {
	width: 18%;
	float: left;
	margin: 1%;
	background:#f40015;
	border-top: #f40015 5px solid;
	color: #FFF;
	padding: 10px 0px;
	text-align: center;
	font-family: Calibri;
	font-size: 30px;
}

.pink {
	width: 18%;
	float: left;
	margin: 1%;
	background: #277d9c;
	border-top: #34d8db 5px solid;
	color: #FFF;
	padding: 10px 0px;
	text-align: center;
	font-family: Calibri;
	font-size: 30px;
}

.pink:hover {
	width: 18%;
	float: left;
	margin: 1%;
	background:#34d8db ;
	border-top: #34d8db 5px solid;
	color: #FFF;
	padding: 10px 0px;
	text-align: center;
	font-family: Calibri;
	font-size: 30px;
}


.section3 {
	background: #53b7d8;
	padding: 15px 0px;
}
.map {
	width: 100%;
	float: left;
	border-bottom: #FFF 5px solid;
	border-top: #FFF 5px solid; height:300px; 
}
.map img {
	width: 100%;
	float: left; height:300px;
}


.text_box{ width:100%; float:left; }

.gallery {
	width: 100%;
	float: left;
}
.gallery img {
	padding: 5px;
}
.text01 {
	width: 100%;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/icon32.png) left top no-repeat;
	background-position: 2px 7px;
	font-size: 12px;
	display: block;
	text-decoration: none;
	line-height: 22px;
	list-style: none;
	text-align: justify;
	padding-left: 15px;
	color: #000000;
}
.line {
	width: 28%;
}
.middle {
	float: left;
	margin-top: 10px;
	width: 100%;
}
.middle_left {
	
	float: left;
	width: 29%;
}
.left_box1_test li:hover {
background:url(../images/aro.png) left top no-repeat; background-position:2px 16px; 
	
}
.left_box1_test a:hover {
	padding-left: 30px;
	text-decoration: underline;
}
.left_box1_test h1 {
	background: none repeat scroll 0 0 #df1f26;
	border-radius: 2px;
	color: #ffffff;
	font-family: roboto;
	font-size: 14px;
	padding: 10px;
	text-transform: uppercase;
}
.left_box1_test li {
	border-bottom: 1px solid #cccccc; background:url(../images/aro.png) left top no-repeat; background-position:2px 16px; 
	font-family: roboto;
	font-size: 15px;
	list-style: none outside none;
	margin-top: 2px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
}
.left_box1_test a {
	color: #000000;
	text-decoration: none;
	
}
.left_box1_test a {
	background: url("../images/f.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	color: #000000;
	padding-left: 20px;
	text-decoration: none;
}

.welcome {
	width: 100%;
	font-family: Calibri;
	font-size: 28px;
	color: #f2783c;
	text-align: center;
	margin-bottom: 10px;
}
.welcome2 {
	width: 100%;
	font-family: Calibri;
	font-size: 28px;
	color: #f2783c;
	text-align: left;
	margin-bottom: 10px;
}

.heding {
	width: 100%;
	font-size: 18px;
	color: #000000;
	font-family: Bodoni MT;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	background: url(../images/icon.png) left top no-repeat;
	background-position: 0px 20px;
	padding-left: 75px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.heding2 {
	width: 100%;
	font-family: Calibri;
	font-size: 44px;
	color: #FFF;
	padding: 0px 0px 20px 0px;
	text-align: center;
}
.text {
	color: #535353;
	text-align: center;
	padding: 5px 60px;
	font-size: 14px;
	font-family: Candara;
	line-height: 21px;
}
.text2 {
	color: #7a7a7a;
	text-align: justify;
	font-size: 15px;
	font-family: Candara;
	line-height: 20px;
	padding: 0px 10px;
}
.text3 {
	color: #FFF;
	text-align: justify;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	padding: 0px 10px 20px 0px;
}
.text4 {
	color: #000;
	text-align: justify;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}

.banner {
	width: 100%;
	float: left; height:414px !important; margin-bottom:1px; 
}
.banner img {
	width: 100% !important; height:414px 
}
@media only screen and (max-width: 1200px) {
.banner img {
	width: 1030px !important;
	float: left; height:414px; 
}
}

.bg {
	background: #FFFFFF;
	padding: 10px 0px;
}
.bg1 {
	background: #0fd0fd;
	background-size: cover;
	padding: 40px 10px;
}
.bg2 {
	background: url(../images/bg.jpg) left top no-repeat;
	background-size:100% 100%;
	padding: 20px 0px 50px 0px;
}
.bg3 {
	background: #ececec;
	padding: 40px 0px;
}

.header_left{ width:30%; float:left;}

.header_right{ width:62%; float:right;}

.top_sec{ width:100%; float:left; 	
	float: left;
	position: absolute; z-index:99;
	background: url(../images/top_bg.png) left top repeat-x;

}

.bg_box1{ width:33%; float:right; padding-right:4%;	}
.top_left{  float:left;     }
.top_right{ float:right;  }
	
.top_sec2{ width:100%; float:left; background:#FFF;}
.left_sec2 { width:30%;
	float:left; margin:1%;
}

.right_sec2 { width:60%;
	
	float:right; margin:1%;
}

.left_sec {
	width: 50%;
	float: left;
}
.right_sec {
	width: 50%;
	float: left;
	padding-left: 282px;
	background: url(../images/line3.png) left top no-repeat;
	background-position: 100px -6px;
}
.cancer {
	width: 100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 1px;
}
.cancer a {
	text-decoration: none;
	background: #30f5a7;
	color: #FFF;
	display: block;
	text-align: center;
	padding: 10px 0px;
	font-size: 14px;
	border-bottom: #ff9f00 5px solid;
}
.cancer a:hover {
	text-decoration: none;
	background: #ff9f00;
	color: #FFF;
	display: block;
	font-size: 14px;
}

.photo {
	position: relative;
}

.section4 {
	background: none repeat scroll 0 0 #deecf1;
	border-bottom: 2px solid #ffffff;
}


.section6 {
	background: url(../images/footerbg.jpg) left top no-repeat;
	background-size: cover;
	height: auto;
}

.box1 {
	background: none repeat scroll 0 0 #ffffff;
	float: left;
	height: auto;
	margin-bottom: 10px;
	margin-right: 1%;
	width: 32.3%;
}

.left_box3_test span {
	color: #d52229;
}
.left_box4 {
	float: left;
	position: relative;
	width: 100%;
}



.box2 {
	margin-bottom: 10px;
}
.box3 {
	margin-right: 6.3px;
	margin-bottom: 10px;
}

.more1 {
	width: 125px;
	margin: auto;
}
.more1 a {
	background: none repeat scroll 0 0 #a8d603;
	border: #FFFFFF 1px solid;
	color: #FFFFFF;
	display: inline-block;
	font-family: arial;
	font-size: 16px;
	padding: 7px 12px;
	text-decoration: none;
	text-transform: uppercase;
}
.more1 a:hover {
	background: #a8d603;
	color: #000;
}
.more2 {
	width: 200px;
	margin: auto;
}
.more2 a {
	background: #a8d603;
	color: #FFFFFF;
	display: inline-block;
	font-family: arial;
	font-size: 18px;
	margin-top: 50px;
	padding: 15px 40px;
	text-decoration: none;
	text-transform: uppercase;
}
.more2 a:hover {
	color: #000000;
}
.more {
	width: 170px;
	margin: auto;
	margin-bottom: 20px;
}
.more a {
	background: #a8d603;
	color: #FFFFFF;
	display: inline-block;
	font-family: Arial;
	font-size: 20px;
	padding: 7px 12px;
	text-decoration: none;
}
.more a:hover {
	background: #F00;
	color: #fff;
}

.pat01{ width:24%; float:left; border:#333 1px solid; margin:1%; padding-left:20px; padding:10px;    }
.pat01 img{ width:100%; float:left;   }
.pat02{ width:66%; float:left; border:#333 1px solid; margin:1%;font-size:25px; line-height:147px; padding-left:20px;  font-family:Arial, Helvetica, sans-serif;  }
.text01 {
	width: 100%;
	float: left;
}
.text01 li {
	display: block;
	background: url(../images/icon10.png)  left top no-repeat;
	background-position: 1px 6px;
	font-family: Calibri;
	font-size: 15px;
	color: #535353;
	line-height: 25px;
	text-align: left;
	list-style: none;
	padding-left: 20px;
	text-decoration: none;
}
.box01 {
	width: 48%;
	float: left;
	margin: 1%;
}
.footer {
	float: left;
	padding-top: 20px;
	width: 100%;
	padding: 20px 20px 70px 0px;
	border-bottom: #FFFFFF 3px solid;
}
.box2 {
	padding-left: 3%;
	width: 25%;
}
.box2 li {
	font-family: roboto;
	list-style: outside none none;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.box2 a {
	color: #393939;
	font-size: 13px;
	font-weight: bold;
	padding-left: 5%;
	text-decoration: none;
}
.box2 a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.box2 img {
	float: left;
	padding-top: 3px;
}
.box3 > h2 {
	font-size: 15px;
}

.header1 > a {
	display: inline-block;
	padding: 16px 10px 0px 10px;
	float: left;
	z-index: 999999;
	
}
.button1 {
	float: left;
	width: 50%;
	padding: 0 10px;
	padding-top: 7px;
	margin-top: 2px;
}
.hot {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}



.header1 {
	display: none;
	left: 20px;
	position: absolute;
	top: 76px; z-index:999;
}

.footer_box1{ width:34%; float:left; margin:1%}
.footer_box2{ width:36%; float:left; margin:1%}
.footer_box3{ width:20%; float:right; margin:1%}


.coppy {
	width: 480px;
	float: left;
	color: #FFFFFF;
	margin: 20px 0px 20px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.oxford {
	width: 190px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 10px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {
	font-size: 18px;
	color: #FFFFFF;
	font-size: 12px;
}
.oxford li a:hover {
	font-size: 12px;
	color: #Candara;
}

.nav {
	width:100%;
	float: left;
	
}
.nav ul {
	margin: 0px;
	padding: 0px;
}
.nav li {
	float: left;
	display: block;
	list-style: none;
	line-height:73px;

}
.nav li a {
	text-decoration: none; font-family: Arial;
	color: #FFFFFF; font-size:15px;
	padding: 0px 25px;
	text-decoration: none; display:block; border-left:#e2e2e2  1px solid; text-transform: uppercase; 
	
}
.nav li a:hover {
	background: #f40015;
	color: #FFF;
	
}
.nav li .active {
	background: #f40015;
	color: #FFF;
	
}

/* main menu styles */
.navigation { margin: 0px 0 0 0; float: left; line-height:28px;}
.navigation ul { margin: 0px; padding: 0px; list-style-type: none;}
.navigation ul li { float: left; margin: 0px 4px; }
.navigation li a { text-decoration: none; font-size:18px; color:#373737; font-family: 'Open Sans', sans-serif; padding: 5px 14px; font-weight: 100; display: block;}
.navigation a:hover {background:#d47799; color:#FFF;  border-radius:5px;  }
.navigation .active {background:#d47799; color:#FFF;  border-radius:5px;  }


.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-position: right center;
    background-repeat: no-repeat;
}
/*****************************/
.open .sub-menu {
	display: block;
}
.sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	width: 200px;
	background: #088999;
	padding: 5px 5px;
	margin-top: 0px;
}
.sub-menu li {
	display: block;
	width: 100%;
	line-height: 20px;
}